#ifndef KRIMI_DINNER_ENGINE_METAL_GFX_INTERFACE_H
#define KRIMI_DINNER_ENGINE_METAL_GFX_INTERFACE_H

#include "../cpp/Gfx.h"
#include "../cpp/StringRepository.h"

void metalGfxPushRect(void* metalGfxObj, KDERect rect, KDEStringHandle texture);

void metalGfxPushFontRect(void* metalGfxObj, KDERect rect, float char_height, KDEStringHandle font, KDEStringHandle key);

#endif
